.header.editor.home {
    @apply w-full;
}

// Margins
.header.editor.home .--margins {
    @apply w-0;
}

// Nav
.header.editor.home .nav {
    @apply w-full;
    @apply flex justify-between items-center;
}

// Slideover BTN
.header.editor.home>.nav>.slideover-btn {
    @apply ml-4 block w-auto;
}

// Logo
.header.editor.home>.nav>.logo {
    @apply mr-4 block w-auto;
}

@screen lg {

    // Margins
    .header.editor.home .--margins {
        @apply w-2/12;
    }

    // Nav
    .header.editor.home .nav {
        @apply w-8/12;
    }

    // Slideover BTN
    .header.editor.home>.nav>.slideover-btn {
        @apply ml-0;
    }

    // Logo
    .header.editor.home>.nav>.logo {
        @apply mr-0;
    }
}